uuid: ee98428c-158b-4718-a5b9-6f07e66a085d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_google_map
    - paragraphs.paragraphs_type.map
  module:
    - google_map_field
id: paragraph.map.field_google_map
field_name: field_google_map
entity_type: paragraph
bundle: map
label: 'Google Map'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: google_map_field
